

/*#top_row {
    margin-right: -20px!important;
}*/

#profile_row {
    padding-right: 0px!important;
}

#second_profile_col {
    padding-right: 0px!important;
}

#fourth_profile_col {
    padding-right: 0px!important;
}

.side_text {
    font-size: 23px;
    color: white;
    font-family: 'Poppins',sans-serif;
    color: white;
}

* {
    box-sizing: border-box;
}

/* Slideshow container */
.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
}

/* Hide the images by default */
.mySlides {
    display: none;
}

/* Next & previous buttons */
.prev {
    right: 100%;
    margin-left: 10px;
}

.next {
    left: 100%;
    margin-right: 10px;
}

.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 40%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    /*color: white;*/
    font-weight: lighter;
    font-size: 50px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    color: #11242d;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* Caption text */
.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}

/* The dots/bullets/indicators */
.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #b0b1b2;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

    .active, .dot:hover {
        background-color: #11242d;
    }

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: black;
    opacity: 1; /* Firefox */
}

/*.container {
    background-color:#f3f3f4;
}*/

#main_container {
    background: #f2f2f2!important;
}

#bottom_div {
    background-image: linear-gradient(to right, #1F3B49, #172228);
}

@media screen and (min-width:1570px) {

    ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
        color: grey;
        opacity: 1; /* Firefox */
        font-family: 'Poppins',sans-serif;
        font-size: 18px;
    }

    #player_img {
        left: 31%!important;
        top: -187px!important;
    }

    .first_panel_text {
        font-size: 18px!important;
    }

    .Paragraph_No_Current_Tournament {
        margin-top: 45px;
        margin-bottom: 70px;
        text-align: center;
    }
}

@media screen and (min-width:1201px) and (max-width:1569px) {

    ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
        color: grey;
        opacity: 1; /* Firefox */
        font-family: 'Poppins',sans-serif;
        font-size: 18px;
    }

    .first_panel_text {
        font-size: 18px!important;
    }

    .Paragraph_No_Current_Tournament {
        margin-top: 45px;
        margin-bottom: 70px;
        text-align: center;
    }

    .news_icon {
        width: 20px!important;
        height: 20px!important;
    }

}

@media screen and (min-width:992px) and (max-width:1200px) {

    .player_info {
        text-shadow: #000 2px 3px 2px;
        font-size: 50px;
        color: white;
    }

    ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
        color: grey;
        opacity: 1; /* Firefox */
        font-family: 'Poppins',sans-serif;
        font-size: 18px;
    }

    .side_text {
        font-size: 18px!important;
    }

    .side_text_2 {
        font-size: 20px!important;
    }

    #margin_row {
        margin-left: 0px!important;
        margin-right: 0px!important;
    }

    .prev {
        right: 90%!important;
    }

    .next {
        left: 87%!important;
    }

    #div_nav_index {
        margin-top: 20px!important;
    }

    #link_menu_results_panel {
        font-size:17px;
    }

    .Paragraph_No_Current_Tournament {
        margin-top: 45px;
        margin-bottom: 70px;
        text-align: center;
    }

    .news_icon {
        width: 20px!important;
        height: 20px!important;
    }

}

@media screen and (min-width:768px) and (max-width:991px) {

    #thid_profile_col {
        margin-top: 50px;
    }

    #fourth_profile_col {
        margin-top: 50px;
    }

    .video {
        width: 500px;
        height: 250px;
    }

    .prev {
        right: 76%!important;
        top: 100%!important;
    }

    .next {
        left: 67%!important;
        top: 100%!important;
    }

    .Paragraph_No_Current_Tournament {
        margin-top: 45px;
        margin-bottom: 70px;
        text-align: center;
    }
}

@media screen and (min-width:641px) and (max-width:767px) {

    #navbar_title {
        font-size: 30px!important;
    }

    #contact_div {
        width: 450px!important;
    }

    #margin_row {
        margin-left: 0px!important;
        margin-right: 0px!important;
    }

    #thid_profile_col {
        margin-top: 50px;
    }

    #fourth_profile_col {
        margin-top: 50px;
    }

    .video {
        width: 500px;
        height: 250px;
    }

    .prev {
        right: 76%!important;
        top: 100%!important;
    }

    .next {
        left: 67%!important;
        top: 100%!important;
    }

    .Paragraph_No_Current_Tournament {
        margin-top: 45px;
        margin-bottom: 70px;
        text-align: center;
    }
}

@media screen and (min-width: 570px) and (max-width: 641px) {

    #thid_profile_col {
        margin-top: 50px;
    }

    #fourth_profile_col {
        margin-top: 50px;
    }

    #quote_bar {
        top: -104%!important;
    }

    .video {
        width: 500px;
        height: 250px;
    }

    .prev {
        right: 76%!important;
        top: 100%!important;
    }

    .next {
        left: 67%!important;
        top: 100%!important;
    }

    .Paragraph_No_Current_Tournament {
        margin: 50px!important;
        font-size: 18px!important;
    }

    .Label_No_Current_Tournament {
        margin: 0px!important;        
    }

    .Paragraph_No_Current_Tournament {
        margin-top: 45px;
        margin-bottom: 70px;
        text-align: center;
    }
}

@media screen and (min-width: 503px) and (max-width: 569px) {

    #thid_profile_col {
        margin-top: 50px;
    }

    #fourth_profile_col {
        margin-top: 50px;
    }

    #quote_bar {
        top: -104%!important;
    }

    .video {
        width: 450px;
        height: 225px;
    }

    .prev {
        right: 76%!important;
        top: 100%!important;
    }

    .next {
        left: 67%!important;
        top: 100%!important;
    }

    .Paragraph_No_Current_Tournament {
        margin: 50px!important;
        font-size: 18px!important;
    }

    .Label_No_Current_Tournament {
        margin: 0px!important;        
    }

    .Paragraph_No_Current_Tournament {
        margin-top: 45px;
        margin-bottom: 70px;
        text-align: center;
    }

    #navbar_title {
        margin-top: 25px;
        font-size: 25px!important;
    }

    #first_profile_col {
        margin-top: 0px;
    }

    #second_profile_col {
        margin-top: 0px;
    }

    #thid_profile_col {
        margin-top: 50px;
    }

    #fourth_profile_col {
        margin-top: 50px;
    }

    #quote_bar {
        top: -104%!important;
    }


    .video {
        width: 340px;
        height: 190px;
    }

    .prev {
        right: 76%!important;
        top: 100%!important;
    }

    .next {
        left: 67%!important;
        top: 100%!important;
    }

    .news_icon {
        width: 20px;
        height: 20px;
        margin-top: -5px;
    }

    .profile_text {
        font-size: 16px!important;
        margin-bottom: 0px!important;
        margin-top: 0px!important;
    }

    #profile_button {
        margin-right: 0px!important;
    }

    #coach_name {
        margin-top: 0px!important;
    }

    .Paragraph_No_Current_Tournament {
        margin: 50px!important;
        font-size: 18px!important;
    }

    .Label_No_Current_Tournament {
        margin: 0px!important;        
    }

    #link_menu_results_panel {
        font-size: 17px;
    }

    .Paragraph_No_Current_Tournament {
        margin-top: 45px;
        margin-bottom: 70px;
        text-align: center;
    }

    .Icon_Profile_In_Index {
        margin-bottom: 0px!important;
    }

    .no_padding_right {
        padding-right: 0px!important;
    }
}

@media screen and (min-width: 430px) and (max-width: 502px) {

    #navbar_title {
        margin-top: 25px;
        font-size: 25px!important;
    }

    #toggle_navbar {
        margin-bottom: 30px;       
    }

    #first_profile_col {
        margin-top: 0px;
    }

    #second_profile_col {
        margin-top: 0px;
    }

    #thid_profile_col {
        margin-top: 50px;
    }

    #fourth_profile_col {
        margin-top: 50px;
    }

    #quote_bar {
        top: -105%!important;
    }

    .video {
        width: 340px;
        height: 190px;
    }

    .prev {
        right: 76%!important;
        top: 100%!important;
    }

    .next {
        left: 67%!important;
        top: 100%!important;
    }

    .news_icon {
        width: 20px;
        height: 20px;
        margin-top: -5px;
    }

    .profile_text {
        margin-bottom: 0px!important;
        margin-top: 0px!important;
    }

    #profile_button {
        margin-right: 0px!important;
    }

    .Paragraph_No_Current_Tournament {
        margin: 50px!important;
        font-size: 18px!important;
    }

    .Label_No_Current_Tournament {
        margin: 0px!important;        
    }

    #link_menu_results_panel {
        font-size: 17px;
    }

    .Paragraph_No_Current_Tournament {
        margin-top: 45px;
        margin-bottom: 70px;
        text-align: center;
    }

    .Last_news_button {
        width: 130px!important;
        height: 45px!important;
        top: -34px!important;
        font-size: 16px!important;
    }

    .Icon_Profile_In_Index {
        margin-bottom: 0px!important;
    }

    .no_padding_right {
        padding-right: 0px!important;
    }
}

@media screen and (min-width: 400px) and (max-width: 429px) {

    #navbar_title {
        margin-top: 25px;
        font-size: 25px!important;
    }

    #toggle_navbar {
        margin-bottom: 30px;       
    }

    #first_profile_col {
        margin-top: 0px;
    }

    #second_profile_col {
        margin-top: 0px;
    }

    #thid_profile_col {
        margin-top: 50px;
    }

    #fourth_profile_col {
        margin-top: 50px;
    }

    #quote_bar {
        top: -105%!important;
    }

    .video {
        width: 340px;
        height: 190px;
    }

    .prev {
        right: 76%!important;
        top: 100%!important;
    }

    .next {
        left: 67%!important;
        top: 100%!important;
    }

    .news_icon {
        width: 20px;
        height: 20px;
        margin-top: -5px;
    }

    .profile_text {
        font-size: 16px!important;
        margin-bottom: 0px!important;
        margin-top: 0px!important;
    }

    #profile_button {
        margin-right: 0px!important;
    }

    .news_card {
        margin-bottom: 10px!important;
        width: 100%!important;
    }

    .Last_news_button {
        font-size: 16px!important;
        top: -29px!important;
        width: 120px!important;
        height: 40px!important;
    }

    .Label_No_Current_Tournament {
        margin: 0px!important;        
    }

    .Paragraph_No_Current_Tournament {
        margin-top: 40px;
        margin-bottom: 40px;
        margin-top: 45px;
        margin-bottom: 70px;
        text-align: center;
        font-size: 18px!important;
    }

    .show_more_button {
        font-size: 17px!important;
        margin-right: 0px!important;
    }

    .Icon_Profile_In_Index {
        margin-bottom: 0px!important;
    }

    .profile_title_text {
        font-size: 20px!important;
    }

    .Panel_Show_More_Button {
        margin-top: -4px!important;
        font-size: 15px;
        padding: 2px!important;
    }

    .no_padding_right {
        padding-right: 0px!important;
    }
}

@media screen and (max-width: 399px) {

    #navbar_title {
        margin-top: 25px;
        font-size: 25px!important;
    }

    #toggle_navbar {
        margin-bottom: 30px;       
    }

    #first_profile_col {
        margin-top: 0px;
    }

    #second_profile_col {
        margin-top: 0px;
    }

    #thid_profile_col {
        margin-top: 50px;
    }

    #fourth_profile_col {
        margin-top: 50px;
    }

    #quote_bar {
        top: -106%!important;
    }

    .video {
        width: 320px;
        height: 190px;
    }

    .prev {
        right: 76%!important;
        top: 100%!important;
    }

    .next {
        left: 67%!important;
        top: 100%!important;
    }

    .news_icon {
        width: 20px;
        height: 20px;
        margin-top: -5px;
    }

    .profile_text {
        margin-bottom: 0px!important;
        margin-top: 0px!important;
    }

    #profile_button {
        margin-right: 0px!important;
    }

    .news_card {
        margin-bottom: 10px!important;
        width: 100%!important;
    }

    .Last_news_button {
        font-size: 16px!important;
        top: -29px!important;
        width: 120px!important;
        height: 40px!important;
    }

    .Label_No_Current_Tournament {
        margin: 0px!important;        
    }

    .Paragraph_No_Current_Tournament {
        margin-top: 40px;
        margin-bottom: 40px;
        margin-top: 45px;
        margin-bottom: 70px;
        text-align: center;
        font-size: 18px!important;
    }

    .show_more_button {
        margin-right: 0px!important;
    }

    .Icon_Profile_In_Index {
        width: 50px!important;
        height: 50px!important;
    }

    .Icon_Profile_In_Index {
        margin-bottom: 0px!important;
    }

    .profile_title_text {
        font-size: 20px!important;
    }

    .Panel_Show_More_Button {
        margin-top: -4px!important;
        font-size: 13px!important;
        padding: 2px!important;
        margin-right: -14px!important;
    }

    .no_padding_right {
        padding-right: 0px!important;
    }
}
